.theNameOfMasra7eah {
  display: flex;
  padding: 17px 0 0 0;
  /* user-select: none; */
  align-items: center;
  justify-content: space-between;
  font-family: var(--FontFamilyFuturaPt);
}

#ihbiutftrf {
  font-size: 13.5px;
}

.theNameOfMasra7eah p {
  font-weight: 300;
  font-size: 1.4em;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}

.theNameOfMasra7eah span {
  font-size: 1.2em;
  font-family: var(--arabicFont);
}

.container-for-the-last-project {
  z-index: -11;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 17px 0;
}

.aboutTheProject {
  display: grid;
  margin: 30px 0 0;
  justify-content: space-between;
  grid-template-columns: 46% 2% 46%;
}

.aboutTheProject p.englishTitle {
  font-size: 10px;
}

.aboutTheProject div.border div {
  height: 100%;
  border-left: 0.1px solid #ddd;
}

.aboutTheProject p.arabicTitle {
  line-height: 2;
  font-size: 17px;
  font-size: 15px;
  text-align: end;
  font-weight: 400;
  font-family: var(--arabicFont);
}

.aboutTheProject p.englishTitle {
  font-size: 17px;
  line-height: 2;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: capitalize;
  font-family: Arial, Helvetica, sans-serif;
}

.container-for-cridets {
  border-top: 1px solid var(--ddd);
  padding: 35px 0;
  border-bottom: 1px solid var(--ddd);
}

.container-for-cridets ul {
  list-style-type: none;
}

.container-for-cridets ul li {
  padding: 10px 0;
  color: #464646;
  font-weight: 300;
  word-spacing: 1px;
  font-family: system-ui, "Helvetica Neue";
}

.container-for-cridets ul li strong {
  font-weight: 500;
  color: #333333;
  padding: 0 3px 0 0;
}

.premeire {
  /* text-align: end; */
  padding: 50px 0 0;
}

.premeire p {
  font-weight: 400;
  color: #464646;
  font-size: 15px;
  user-select: none;
  font-family: system-ui, "Helvetica Neue";
}

.scrollNextPrev {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 75px 0 15px;
  font-weight: 300;
  font-family: var(--FontFamilyFuturaPt);
}

.NP span {
  cursor: pointer;
  user-select: none;
  font-size: 45px;
  padding: 0 10px;
  color: var(--black);
  transition: color 200ms;
}

.NP span:hover {
  color: var(--gray);
}

.nextPrevProject {
  user-select: none;
  font-family: var(--FontFamilyFuturaPt);
  margin: 120px 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nextPrevProject .containerPN a {
  color: var(--black);
  font-size: 1em;
}

.nextPrevProject .containerPN a.canNot {
  color: var(--gray);
}

.photosFromTheShowLab {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 100%;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
}

.photosFromTheShowLab::-webkit-scrollbar {
  display: none;
}

.photosFromTheShowLab .images {
  display: flex;
  justify-content: space-between;
  scroll-snap-align: center;
}

.photosFromTheShowLab .images img {
  width: 33.2%;
  object-fit: cover;
}

.ProjectsContainer {
  gap: 30px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: space-between;
}

.ProjectsContainer a.project {
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: calc(33% - 5px);
}

.ProjectsContainer a.project .imageContainer img {
  width: 100%;
}

.title {
  display: flex;
  text-align: center;
  flex-direction: column;
}

.title span.englishTitle {
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: var(--FontFamilyFuturaPt);
}

.title span.arabicTitle {
  /* font-weight: 100; */
  font-family: var(--arabicFont);
}

.laseurdg-alsb_sbv {
  display: none;
}

.photosFromTheShowMob{
  display: none;
}

@media all and (max-width: 700px) {
  .laseurdg-alsb_sbv {
    display: block;
  }

  .scrollNextPrev {
    display: none;
  }

  .aboutTheProject {
    margin: 30px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .aboutTheProject div.border div {
    height: 1px;
    border-left: 0;
    padding: 10px 0;
  }

  .ProjectsContainer a.project {
    max-width: calc(50% - 5px);
  }
  .photosFromTheShowLab {
    display: none;
  }

  .photosFromTheShowMob {
    width: 100%;
    display: flex;
    gap: 2px;
    overflow-x: auto;

    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;

    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  .photosFromTheShowMob::-webkit-scrollbar {
    display: none;
  }

  .photosFromTheShowMob img {
    flex: 0 0 94%;
    width: 85%;
    scroll-snap-align: center;
    object-fit: contain;
  }
}
